/*==========================================================================

	Structure Elements Stylesheet
	____________________________________________________________

	Client:		Jeeepart Recyclers
	Date:		25th February 2010
	Author:		Edge Marketing Solutions
	Website:	www.j-p-r.com
	Version:	2.0

===========================================================================*/

	/* [Content Container] */
	
	.content
	{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
	}

/*=========================================================================*/

	/* [Header Styles] */
	
	.header
	{
		width: 100%;
		height: 90px;
		
		background-color: #000;
		
		color: #fff;
	}

/*=========================================================================*/

	/* [Banner Styles] */
	
	.banner
	{
		width: 100%;
		height: 137px;
		margin: -10px 0 10px 0;
		
		background-image: url(../images/banner-bg.png);
		background-repeat: repeat-x;
		
		color: #000000;
	}

/*=========================================================================*/

	/* [Navigation Styles] */
	
	.navigation
	{
		width: 220px;
		float: left;
		margin: 0 0 213px;
		
		background-image: url(../images/content-bg.png);
	}
		
		.navigation ul
		{
			margin: 0;
			padding: 0;
			
			list-style-type: none;
		}
		
		.navigation ul li
		{
			padding: 0;
			margin: 0;
			
			background-image: url(../images/arrow.png);
			background-repeat: no-repeat;
			background-position: 200px 11px;
			border-bottom: 1px solid #fff;
		}
		
		.navigation ul li a:link,
		.navigation ul li a:visited
		{
			display: block;
			padding: 8px 10px 9px 10px;
			margin: 0;
			
			color: #fff;

			text-decoration: none;
		}
		
		.navigation ul li a:hover
		{
			background-color: #000000;
		}
		
		.navigation ul li.first-nav
		{
			margin-left: 10px;
			
			border-left: 1px solid #fff;
		}
		
		.navigation ul li.last-nav
		{

		}

/*=========================================================================*/

	/* [Page Styles] */
	
	.page
	{
		width: 100%;
		float: left;
		position: relative;
	}

/*=========================================================================*/

	/* [Container Styles] */
	
	.container
	{
		width: 710px;
		float: right;
		padding: 15px;
		background-color: #000;
	}
	
/*=========================================================================*/

	/* [Footer Styles] */
	
	.footer
	{
		width: 100%;
		padding: 8px 0;
		float: left;
		clear: both;
		
		background-color: #000;
		
		color: #666666;
		text-align: center;
		font-size: 80%;
	}
	
		.footer a:link,
		.footer a:visited
		{
			color: #666666;
		}
		
		.footer a.hidden:link,
		.footer a.hidden:visited
		{
			text-decoration: none;
		}	

/*=========================================================================*/

	/* [Legal Styles] */
	
	#legal
	{
		background-color: #eee;
		
		color: #666;
		text-align: justify;
	}
		
	.legal
	{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	
		.legal p
		{
			margin: 15px 0;
		}
		
		.legal p.border
		{
			border-top: 1px solid #ccc;
			padding: 10px 0 0 0;
		}